[Desktop Entry]
Type=Application
Name[cs]=Šetřič obrazovky (GNOME historické)
Name[de]=Bildschirmschoner (Budgie Helper)
Name[el]=Προφύλαξη οθόνης (Budgie Helper)
Name[hu]=Képernyővédő (Budgie Helper)
Name[pl]=Wygaszacz ekranu (Tradycyjne środowisko GNOME)
Name[pt]=Protetor de ecrã (Budgie Helper)
Name[pt_BR]=Protetor de tela (Budgie Helper)
Name[ru]=Хранитель экрана (Budgie Helper)
Name[sk]=Šetrič obrazovky (Klasické prostredie GNOME)
Name=Screensaver (Budgie Helper)
Comment[cs]=Spouštějte šetřič obrazovky a zamykací program
Comment[de]=Bildschirmschoner und Bildschirmsperre starten
Comment[el]=Έναρξη της προφύλαξης οθόνης και του προγράμματος κλειδώματος υπολογιστή
Comment[hu]=Képernyővédő és -zároló program indítása
Comment[pl]=Uruchamia wygaszacz ekranu i program blokujący
Comment[pt]=Iniciar a proteção e bloqueio de ecrã
Comment[pt_BR]=Inicie o programa de proteção e de bloqueio de tela
Comment[ru]=Запустить программу хранителя экрана и блокировки
Comment[sk]=Spustí šetrič obrazovky a program na uzamykanie
Comment=Launch screensaver and locker program
Icon[cs]=preferences-desktop-screensaver
Icon[de]=preferences-desktop-screensaver
Icon[el]=preferences-desktop-screensaver
Icon[hu]=preferences-desktop-screensaver
Icon[pl]=preferences-desktop-screensaver
Icon[pt]=preferences-desktop-screensaver
Icon[pt_BR]=preferences-desktop-screensaver
Icon[ru]=preferences-desktop-screensaver
Icon=preferences-desktop-screensaver
Exec=gnome-screensaver
TryExec=gnome-screensaver
OnlyShowIn=Budgie;
NoDisplay=true
X-GNOME-Autostart-Phase=Application
X-GNOME-Autostart-Notify=true
X-GNOME-Bugzilla-Bugzilla=GNOME
X-GNOME-Bugzilla-Product=gnome-screensaver
X-GNOME-Bugzilla-Component=general
